/* Oxford Homeopathy contact form */

#oxhomcontact {
	background-color: #F9FBFD;
	color: #000000;
	width: 414px;
	border: 1px solid #669966;
	margin-left: 20px;
	padding: 0px;
} 
#oxhomcontact td {
	padding-left: 4px;
	border: 1px solid #669966;
}

.labelcell {
	font: 0.95em Georgia, "Times New Roman", Times, serif;
	color: #336600;
	background-color: transparent;
	width: 125px;
	text-align: left;
	vertical-align: top;
} 
.fieldcell { 
 background-color: #F2F7FB; 
 color: #000000; 
 text-align: left; 
 margin-right: 0px; 
 padding-right: 0px; 
} 
.fieldcell input { 
 width: 265px; 
 font: 0.9em Georgia, "Times New Roman", Times, serif; 
 background-color: #D7E5F2; 
 color: #102132; 
 border: 1px solid #284279; 
 margin-right: 0px; 
} 
.button {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin-left: 12px;
	margin-top: 3px;
	margin-bottom: 2px;
	background: #669966;
}
.fieldcell textarea{
	font: 0.9em Georgia, "Times New Roman", Times, serif;
	color: #102132;
	border: 1px solid #284279;
	width: 265px;
	height: 300px;
	background: #FFFFFF;
}
#links p {
	padding-bottom: 3px;
	padding-top: 2px;
}

.radiocell {
	font: 0.95em Georgia, "Times New Roman", Times, serif;
	color: #336600;
	background: #F2F7FB;
}
.fieldcell textarea#address {
 width: 265px;
 height: 85px; 
 font: 0.9em Georgia, "Times New Roman", Times, serif; 
 background-color: #FFFFFF; 
 color: #102132; 
 border: 1px solid #284279; 
 margin-right: 0px;
}
